%define lang hr
%define langrelease 0
Summary: Croatian dictionaries for Aspell.
Name: aspell-%{lang}
Epoch: 50
Version: 0.51
Release: 4.2.2.XOS.1
License: GPL
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 12:0.60
Requires: aspell >= 12:0.60
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Croatian

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
echo "ASPELL = aspell" > Makefile
echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell-0.60" >> Makefile
echo "datadir = ${RPM_BUILD_ROOT}%{_libdir}/aspell-0.60" >> Makefile
cat Makefile.pre >> Makefile
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%{_libdir}/aspell-0.60/*
#%{_datadir}/aspell/*

%changelog
* Thu Sep 13 2007 X/OS Linux Team <xoslinux@xos.nl> - 50:0.51-4.2.2.XOS.1
- Build for X/OS Linux 5.
- X/OS Linux source rpm based on aspell-hr-0.51-4.2.2.src.rpm
  (md5sum of original source rpm: 72f2c21d9d79da2c644a7880af32ca54).

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 50:0.51-4.2.2
- rebuild

* Fri Feb 10 2006 Jesse Keating <jkeating@redhat.com> - 50:0.51-4.2.1
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@redhat.com> - 50:0.51-4.2
- rebuilt for new gcc4.1 snapshot and glibc changes

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Tue Jul 19 2005 Ivana Varekova <varekova@redhat.com> 50:0.51.0-4
- build with aspell-0.60.3

* Tue May 10 2005 Ivana Varekova <varekova@redhat.com> 50:0.51.0-3
- delete debug_package

* Mon Apr 11 2005 Ivana Varekova <varekova@redhat.com> 50:0.51.0-2
- rebuilt

* Wed Aug 11 2004 Adrian Havill <havill@redhat.com> 50:0.50.1-1
- initial release
